<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="723f154f3c5cf8d4b94c2db0266c6e69">
  <dict>
    <!--2022-06-27 17:47:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-08-17 09:50:09.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-08-17 09:50:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-08-17 09:50:09.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768</string>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2DpdInterval">300</int>
    <!--2022-08-17 09:50:09.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-08-17 09:50:09.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2IntervalToSend">3</int>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-08-17 09:50:09.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-08-17 09:50:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-06-27 17:47:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-06-27 17:47:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2022-08-17 09:50:09.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:21:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-06-27 17:47:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-06-27 17:47:49.000-->
    <int key="utBearType">2</int>
    <!--2022-06-27 17:47:49.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc255.pub.3gppnetwork.org</string>
    <!--2022-06-27 17:47:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-17 09:50:09.000-->
    <string key="vowifiHplmnListItem">25501, epdg.epc.mnc001.mcc255.pub.3gppnetwork.org</string>
    <!--2022-08-17 09:50:09.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-08-17 09:50:09.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-08-17 09:50:09.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-08-17 09:50:09.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-08-17 09:50:09.000-->
    <string key="vowifi_UT_APN">Internet</string>
    <!--2022-08-17 09:50:09.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-08-17 09:50:09.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2022-08-17 09:50:09.000-->
    <string key="wfc_spn_string">Vodafone</string>
  </dict>
</config>
